.headerContainer {
  /* padding-left: 3.5rem;
  padding-right: 3.5rem; */
  /*min-height: 14.4rem;*/
}

.mobile-menu {
  position: relative;
}

.uaha-logo {
  margin-top: 29px;
  width: 15.2rem;
}

.menu-control {
  position: absolute;
  top: 42px;
  right: 0;
  cursor: pointer;
}

.menu-search {
  display: none;
  /* width: 5rem;
  height: 5rem; */
}

.menu-links {
  display: none;
}

.headerCaption {
  padding: 30px 47px 47px 30px;
}

.headerCaptionContent {
  color: #264712;
  text-align: center;
  font-family: Akshar;
  font-size: 36px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  text-transform: uppercase;
}

/* footer section */

.footerHeader {
  background: #264712;
  color: #fff;
  text-align: center;
  font-family: Akshar;
  font-size: 40px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  height: 54.6rem;  
}

.footerHeaderCaption {
  width: 30rem;
  /* height: 13.5rem; */
  margin-top: 6rem;
  margin-right: auto;
  margin-left: auto;
}

.footerHeaderCaption button {
  margin-top: 3.5rem;
}

#multicultural-group {
  width: 40rem;
  margin-top: 3.75rem;
}

.getStartedButtonContainer {
  padding-top: 2rem;
}

.footerHeaderImage {
  margin-top: 2.8rem;
}

.footerMain {
  padding-top: 7.5rem;
  padding-bottom: 7.5rem;
}

.footerLinks {
  background: #264712;
  text-align: center;
  padding-top: 1.3rem;
  padding-bottom: 1.3rem;
}

.footerLinks a {
  background: #264712;
  text-align: center;
  color: #fff;
  font-family: Poppins;
  font-size: 13px;
  font-style: normal;
  font-weight: 400;
  line-height: 27px; /* 207.692% */
  text-decoration-line: underline;
}

#footerPrivacy {
  margin-right: 2rem;
}

#footerTerms {
  margin-left: 2rem;
}

.footerBottom {
  background-color: #51852b;
  color: #fff;
  text-align: center;
  font-family: Poppins;
  font-size: 1.3rem;
  font-style: normal;
  font-weight: 500;
  line-height: 26px; /* 200% */
  padding: 1rem 7rem 1rem 7rem;
}

.poweredBy {
  font-weight: 700;
}

.footerCard {
  border-radius: 25px;
  border: 1px solid #dedede;
  background: var(--White, #fff);

  /* Main Content - Drop Shadow */
  box-shadow: 0px 4px 21px 1px rgba(48, 123, 196, 0.1);

  padding-top: 2.5rem;
  padding-left: 2.5rem;
  padding-bottom: 2.08rem;
  padding-right: 2.5rem;
}

.footerUahaCard {
  border-radius: 25px;
  border: 1px solid #dedede;
  background: var(--White, #fff);

  /* Main Content - Drop Shadow */
  box-shadow: 0px 4px 21px 1px rgba(48, 123, 196, 0.1);

  padding-top: 2.5rem;
  padding-left: 2.5rem;
  padding-bottom: 2.08rem;
  padding-right: 2.5rem;

  color: #292a2d;
  font-family: Poppins;
  font-size: 1.3rem;
  font-style: normal;
  font-weight: 300;
  line-height: 26px; /* 200% */
}

#footerBottomDivider {
  display: none;
}

.topBorder {
  border-top: 1px solid #e5e5e5;
  padding-top: 2.08rem;
}

.loc-item {
    display: flex;
    margin-top: 2.45rem;
}

.loc-img {
    margin-right: 1.8rem;
    background-color: #8DC63F;
    border-radius: 0.45rem;
    height: fit-content;
    -webkit-transition: background-color .75s ease;
    -moz-transition: background-color .75s ease;
    -o-transition: background-color .75s ease;
    transition: background-color .75s ease;
}

.loc-img:hover {
    background-color: #038406;
}

.footerLatestUpdates {
  color: #292a2d;
  font-family: Akshar;
  font-size: 15px;
  font-style: normal;
  font-weight: 500;
  line-height: 26px; /* 173.333% */
  padding-bottom: 2.1rem;
}

.emailContainer {
  border-radius: 25px;
  border: 1px solid #e5e5e5;
  background: var(--White, #fff);
  box-shadow: 1px 1px 3.9px 0px rgba(0, 0, 0, 0.25) inset;
  padding: 1rem 3rem 1rem 3rem;
}

.emailContainer input {
  border: none;
  /* color: #c1ceba; */
  font-family: Poppins;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 26px; /* 185.714% */
}

.emailContainer input:focus {
  border: none;
  border-color: #fff;
}

.uahaFormControl::placeholder {
  opacity: 0.25;
}

.footerRegisterContainer {
  padding-top: 3rem;
}

.footerButton {
  border-radius: 100px;
  background: #e8dc05;
  width: 13.3rem;
  height: 3.9rem;

  color: #393939;
  text-align: center;
  font-family: Roboto;
  font-size: 15.6px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
}

.footerRegisterButton {
  width: 13.3rem;
  height: 3.9rem;
}

.footerGetStartedButton {
  width: 14.3rem;
  height: 4.16rem;
  padding-top: 1rem;
}

.footerRegisterRow,
.footerSocialRow,
.footerResourcesRow {
  margin-top: 4.7rem;
}

.footerSocialIcons {
  display: flex;
}

.footerSocialIcons a {
  padding-right: 2.4rem;
}

.footer-social-square {
  height: 3.125rem;
  width: 3.125rem;
  background-color: #038406;
  border-radius: 0.45rem;
  margin-top: 4px;
  margin-right: 6px;
  margin-left: 6px;
  -webkit-transition: all 0.75s ease;
  -moz-transition: all 0.75s ease;
  -o-transition: all 0.75s ease;
  transition: all 0.75s ease;
}

.footer-social-square svg {
  vertical-align: baseline;
}

.social-square {
  height: 3.125rem;
  width: 3.125rem;
  background-color: #038406;
  border-radius: 0.45rem;
  margin-top: 4px;
  margin-right: 6px;
  margin-left: 6px;
  -webkit-transition: all 0.75s ease;
  -moz-transition: all 0.75s ease;
  -o-transition: all 0.75s ease;
  transition: all 0.75s ease;
}

.social-square:hover {    
    background-color: #8dc63f;    
}

.footerResources {
  display: flex;
}

.footerResources div {
  width: 33%;
}

.footerResources div div {
  padding-bottom: 3rem;
  width: 100%;
}

.footerResources div a {
  color: #038406;
  font-family: Poppins;
  font-size: 15px;
  font-style: normal;
  font-weight: 300;
  line-height: 26px; /* 173.333% */
  text-decoration-line: underline;
  /* display: block; */
  margin-bottom: 1rem;
}

.getStartedButton {
    position: absolute;
    width: 10.2805rem;
    height: 3.0237rem;
    flex-shrink: 0;
    border-radius: 24.189px;
    padding-top: 0.5rem;
    background: #038406;
    top: 4.2rem;
    right: 3.8rem;
    color: #fff;
    text-align: center;
    font-family: Akshar;
    font-size: 14.09px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}

.loginButton {
    position: absolute;
    width: 11.1rem;
    height: 5rem;
    top: 6.3rem;
    right: 19rem;
    text-align: center;
    font-family: Akshar;
    font-size: 2rem;
    font-style: normal;
    font-weight: 500;
    color: #292a2d;
    padding-top: 1.1rem;
    border-radius: 4rem;
    border: 1px solid #E8DC05;
    display: none;
}

.resourcLink a {
    -webkit-transition: font-weight .25s ease;
    -moz-transition: font-weight .25s ease;
    -o-transition: font-weight .25s ease;
    transition: font-weight .25s ease;
}

.resourcLink a:hover {
   font-weight:bold;
}


/* mobile menu */
.menu-border {
    border-radius: 50%;
    border: 0.737px solid #E8DC05;
    text-align: center;
}

.menu-border svg {
    padding: .35rem;
    width: 3rem;
    height: 3rem;
}


.hamburgerClose {
    display: none;
}

.mobile-menu-link {
    text-decoration: none;
}

.mobile-menu-container {
    overflow: hidden;
    max-height: 0px;
    -webkit-transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out;
    -o-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;
}

.mobile-menu-item {
    background-color: #038406;
    color: #fff;
    font-family: Akshar;
    font-size: 2rem;
    font-style: normal;
    line-height: 2.8rem;
    width: 100%;
    padding-top: 1.47rem;
    padding-bottom: 1.47rem;
    text-align: center;
    border: 1px solid #fff;
}

#partialMultiCulturalCrowd {
    text-align: center;
    margin-top: 7rem;
}

#partialMultiCulturalCrowd svg {
    max-width: 38rem;
}


/* media queries */
@media (min-width: 576px) {
}

@media (min-width: 768px) {
  .footerBottom br {
    display: none;
  }

  #footerBottomDivider {
    display: inline;
  }

  .footerRegisterRow {
    margin-top: 0;
  }

  .uaha-logo {
    width: 20rem;
  }

  .getStartedButton {
    width: 12.5rem;
    height: 3.7rem;
    font-size: 1.5rem;
    padding-top: 0.75rem;
    margin-right: 0.6rem;
    top: 5rem;
    right: 3.8rem;
  }

  .menu-control {
    top: 5rem;
    right: 0;
    width: 3.7rem;
  }

    .menu-border svg {        
        width: 3.7rem;
        height: 3.7rem;
    }
}

/* @media (min-width: 768px) and (max-height: 450px) {

} */

@media (min-width: 992px) {
  .footerSocialRow {
    margin-top: 2.1rem;
  }

    .footerHeaderRow {
        height: 28.4rem;
    }

    .footerHeader {       
        height: unset;
        padding-bottom: 3rem;
    }

    .footerHeaderCaption {
        width: 45rem; 
        text-align: left;
        margin-top: 8rem;
    }

    #multicultural-container {
        position: relative;
    }

    #partialMultiCulturalCrowd svg {
        position: absolute;
        width: 48rem;
        right: 0.8rem;
        max-width: unset;
    }
}

@media (min-width: 1200px) {
    .uaha-logo {
        width: 30rem;
        position: absolute;
        -webkit-transition: width .5s ease;
        -moz-transition: width .5s ease;
        -o-transition: width .5s ease;
        transition: width .5s ease;
    }

    .uaha-logo:hover {
        width: 32rem;        
    }

  .getStartedButton {
    width: 17rem;
    height: 5rem;
    top: 6.3rem;
    right: 0;
    font-size: 2rem;
    padding-top: 1.1rem;
    /*margin-right: 2.4rem;*/
  }

    .loginButton {        
        display: inline;
    }

  .mobile-menu {
      min-height: 14.5rem;
  }

  .menu-control {
    display: none;
  }

  .menu-search {
    position: absolute;
    top: 6.3rem;
    right: 0;
    display: inline-block;
    width: 5rem;
    height: 5rem;
    border: 1px solid #e8dc0f;
    border-radius: 100%;
    text-align: center;
    padding-top: 1.1rem;
  }
  

    .menu-links {        
        position: absolute;
        top: 7.5rem;
        right: 28rem;
        display: flex;        
        min-width: 53rem;
        height: 3rem;
    }

    .menu-links div {
        text-align: center;
        -webkit-transition: all .25s linear;
        -moz-transition: all .25s linear;
        -o-transition: all .25s linear;
        transition: all .25s linear;
    }

    .menu-links div a {
        color: #000;
        font-family: Akshar;
        font-size: 2rem;
        font-style: normal;
        font-weight: 400;
        line-height: normal;
        text-decoration: none;
        margin-right: 3rem;
        -webkit-transition: all .25s linear;
        -moz-transition: all .25s linear;
        -o-transition: all .25s linear;
        transition: all .25s linear;
    }

    #menu-home {
        width: 10rem;
    }

    #menu-about,
    #menu-contact,
    #menu-membership {
        width: 14rem;
    }

    .emailContainer input,
    .footerLatestUpdates,
    .footerUahaCard {
        font-size: 1.6rem;
    }

    .footerButton {
        font-size: 1.8rem;
    }

    .footerRegisterButton {
        width: 15.3rem;
        height: 4.5rem;
    }

    footerResources div a {        
        font-size: 1.6rem;        
    }
}

@media (min-width: 1400px) {
  .footerResourcesRow {
    margin-top: 0;
  }

  .footerLinks {
    text-align: right;
  }

  .footerBottomText {
    text-align: left;
  }

    .footerHeaderRow {
        height: unset;
    }

  .footerHeader {
    height: 46.1rem;
  }

  .footerHeaderCol {
    display: flex;
  }

  .footerHeaderCaption {
    width: 60rem;
    text-align: left;
    font-size: 5.5rem;
    margin-top: 14rem;
    margin-left: 8rem;
  }

  .footerHeaderCaption button {
    margin-top: 4rem;
  }

  .footerGetStartedButton {
    width: 20.2rem;
    height: 6.4rem;
    font-size: 2rem;
    padding-top: 1.9rem;
  }

    #partialMultiCulturalCrowd {       
        margin-top: 9.7rem;
    }

    #partialMultiCulturalCrowd svg {
        max-width: 72rem; 
        width: unset;
    }
}

@media (min-width: 1600px) {
    #partialMultiCulturalCrowd {
        margin-top: 6rem;
    }

    #partialMultiCulturalCrowd svg {
        max-width: 78rem;
    }

    .footerHeaderCaption {        
        margin-top: 12rem;       
    }
}


